@charset "UTF-8";


/*==================================
  1. General - 下層共通
==================================*/
.l-2col {
  width: 100%;
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
}

.l-2col_main {
  width: calc(100% - 360px);
}

.l-2col_side {
  width: 300px;
}

.l-2col_side > aside > *:first-of-type {
  margin-top: 0;
}

.l-2col_side > aside > *:nth-of-type(n + 2) {
  margin-top: 60px;
}

@media only screen and (max-width: 1199px) {
  .l-2col {
    display: block;
    margin-top: 30px;
  }
  .l-2col_main {
    width: 100%;
  }
  .l-2col_side {
    margin-top: 60px;
    width: 100%;
  }
  .l-2col_side > aside > *:nth-of-type(n + 2) {
    margin-top: 30px;
  }
}
/*
  1.1 Zig - 山切り
====================================*/
.l-zig {
  border-top: 20px solid #f9f7ed;
}

@media screen and (max-width: 767px) {
  .l-zig {
    border-top: none;
  }
}
.l-zig::before {
  content: "";
  display: block;
  width: 100%;
  height: 40px;
  background: url(../images/common/bg_zig.svg) repeat-x center bottom/320px auto, #f9f7ed;
}

@media screen and (max-width: 767px) {
  .l-zig::before {
    height: 20px;
    background-size: 100px auto;
  }
}
/*==================================
  2. Breadcrumb - パンくず
==================================*/
.c-breadcrumb {
  margin-top: 40px;
}

.c-breadcrumbList {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.4rem;
}

.c-breadcrumbList:nth-of-type(n + 2) {
  margin-top: 0.5em;
}

.c-breadcrumbList li {
  position: relative;
}

.c-breadcrumbList li > a {
  display: inline-block;
}

.c-breadcrumbList li:not(:last-child)::after {
  content: "＞";
  display: inline-block;
  padding: 0 0.7em;
}

@media only screen and (max-width: 767px) {
  .c-breadcrumb {
    margin-top: 20px;
  }
}
/*==================================
  3. subVisual - サブビジュアル
==================================*/
.p-subVisual {
  padding: 60px 0 calc(60px + 4.6vw) 0;
  background: #F5F0E4;
  position: relative;
}

@media screen and (max-width: 767px) {
  .p-subVisual {
    padding: 40px 0 calc(40px + 4.6vw) 0;
  }
}
.p-subVisual_inr {
  text-align: center;
}

.p-subVisual_ttl {
  font-size: 4rem;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .p-subVisual_ttl {
    font-size: 3rem;
  }
}
.p-subVisual::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 4.6vw;
  background: #F5F0E4 url(../images/common/bg_zig.svg) repeat-x center/contain;
  z-index: 10;
}

/*==================================
  4. Title - タイトル
==================================*/
/*
  4.1 PageTitle - ページタイトル
====================================*/
.c-pageTtl {
  font-size: 3.2rem;
  font-weight: 700;
  border-bottom: 4px solid #FF7D43;
  padding-bottom: 5px;
  position: relative;
}

@media only screen and (max-width: 767px) {
  .c-pageTtl {
    font-size: 2.6rem;
  }
}
/*
  4.2 CommonTitle - 共通タイトル
====================================*/
.c-cateTtl {
  font-size: 2.4rem;
  font-weight: 700;
  background: #F0F0F0;
  border-radius: 6px;
  padding: 10px 20px;
}

@media only screen and (max-width: 767px) {
  .c-cateTtl {
    font-size: 2rem;
  }
}
.c-cateTtl02 {
  font-size: 2.2rem;
  font-weight: 700;
  border-left: 10px solid #68d28f;
  padding-left: 10px;
}

@media screen and (max-width: 767px) {
  .c-cateTtl02 {
    font-size: 1.8rem;
  }
}
/*==================================
  5. Status - ページ情報
==================================*/
.c-pageInfo {
  display: flex;
  justify-content: flex-end;
  font-size: 90%;
}

.c-pageInfo_def {
  display: flex;
}

.c-pageInfo_def dt {
  position: relative;
}

.c-pageInfo_def dt::after {
  content: "：";
  padding: 0 0.25em;
  font-weight: 400;
}

@media only screen and (max-width: 767px) {
  .c-pageInfo {
    flex-direction: column;
    align-items: flex-end;
  }
  .c-pageInfo_def:not(:first-of-type) {
    margin-left: 0;
  }
}
/* SNSシェアボタン */
.c-shareList {
  margin-top: 10px;
  display: flex;
  justify-content: flex-end;
  gap: 10px;
}

.c-shareList > li {
  width: 100px;
}

.c-shareList a {
  display: block;
}

@media only screen and (max-width: 767px) {
  .c-shareList > li {
    width: 80px;
  }
}
/*==================================
  6. Signature - 署名
==================================*/
.c-signature_def {
  background: #F0F0F0;
  border-radius: 6px;
  padding: 20px;
}

.c-signature_head {
  font-size: 2.2rem;
  font-weight: 700;
  color: #0D4497;
  padding-bottom: 5px;
  border-bottom: 1px solid #DEDEDE;
}

.c-signature_body {
  margin-top: 10px;
}

.c-signature_body:not(:first-of-type) {
  border-top: 1px solid #DEDEDE;
}

.c-signature_name {
  font-weight: 700;
}

@media only screen and (max-width: 767px) {
  .c-signature_head {
    font-size: 2rem;
  }
}
/*==================================
  7. Side - 右カラム
==================================*/
.c-sideTtl {
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .c-sideTtl {
    font-size: 2rem;
  }
}
/*
 	7.1 Side Category - サイドカテゴリ
====================================*/
.c-category {
  border: 1px solid #0D4497;
  border-radius: 6px;
  overflow: hidden;
}

.c-category_ttl {
  background: #0D4497;
  font-weight: 700;
  color: #FFF;
  text-align: center;
  padding: 20px;
  font-size: 2.2rem;
}

.c-category_ttl:after {
  content: "";
  width: 5rem;
  height: 2.5rem;
  display: block;
  background: url(../images/common/icon_head.svg) no-repeat center/contain;
  margin-left: auto;
  margin-right: auto;
}

.c-category_ttl span {
  display: block;
  font-size: 70%;
}

.c-categoryList_child {
  padding: 20px 0;
  font-size: 1.6rem;
}

.c-categoryList_child li {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  padding: 0 20px;
}

.c-categoryList_child li:not(:first-child) {
  margin-top: 0.5em;
}

.c-categoryList_child li::before {
  content: "";
  display: block;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background: #FF7D43;
  flex-shrink: 0;
  margin-top: 0.6em;
}

.c-categoryList_child li a {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.c-categoryList li {
  border-top: 1px solid #0D4497;
}

.c-categoryList li a {
  text-decoration: none;
  display: flex;
  align-items: flex-start;
  gap: 1rem;
  padding: 15px 20px;
  text-decoration: underline;
}

.c-categoryList li a:hover,
.c-categoryList li a:focus {
  text-decoration: none;
}

.c-categoryList li a::before {
  content: "";
  display: block;
  width: 2.4rem;
  height: 2.4rem;
  border-radius: 50%;
  margin-top: 0.3em;
  flex-shrink: 0;
  background: url(../images/common/icon_arrow_white.svg) no-repeat center/1.2rem, #0D4497;
}

/*
 	7.2 Side Banner - サイドバナー
====================================*/
.c-sidebnr {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.c-sidebnr_item {
  width: 100%;
}

.c-sidebnr_item a {
  display: block;
}

.c-sidebnr_item figure img {
  width: 100%;
  height: auto;
  border-radius: 1rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .c-sidebnr_item {
    width: calc(50% - 10px);
  }
}
/*==================================
  8. Category - カテゴリ一覧
==================================*/
/*
 	8.1 Category News - カテゴリ新着
====================================*/
.c-newsBox_inr {
  margin-top: 10px;
}

.c-newsTtl {
  font-size: 2.6rem;
  font-weight: 700;
}

.c-news_btn {
  margin-top: 20px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .c-newsTtl {
    font-size: 2.2rem;
  }
}
/*
 	8.2 Category Body - カテゴリ本体
====================================*/
.c-linkList li {
  border-bottom: 1px solid #dedede;
  padding: 20px 0;
  /* アイコン */
  position: relative;
  padding-left: calc(1.8em + 40px);
}

.c-linkList li::before {
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  width: 1.8em; /* line-height */
  aspect-ratio: 1/1;
}

.c-linkList li > a {
  display: inline-block;
}

@media only screen and (max-width: 767px) {
  .c-linkList li {
    padding: 16px 0;
    padding-left: calc(1.8em + 24px);
  }
  .c-linkList li::before {
    top: 16px;
    left: 12px;
  }
}
.i-folder li::before {
  background: url(/assets/images/common/i_folder.svg) no-repeat;
}

.i-page li::before {
  background: url(/assets/images/common/i_page.svg) no-repeat center/contain;
}

/* 一覧ページのみ */
.c-linkListUnit .c-linkList:first-of-type {
  border-top: 1px solid #dedede;
}

/* サイトマップ用 */
.c-sitemap + .c-sitemap {
  margin-top: 60px;
}

.c-linkList__col2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 20px;
}

@media only screen and (max-width: 767px) {
  .c-sitemap + .c-sitemap {
    margin-top: 30px;
  }
  .c-linkList__col2 {
    display: block;
  }
}
/*==================================
  9. Purpose - かんたん検索
==================================*/
.c-purposeUnit {
  margin-left: 1em; /* indent */
}

/* 第3層カテゴリ名 */
.c-folderTtl {
  font-size: 2rem;
  font-weight: 700;
  position: relative;
  padding-left: 2.8em;
}

.c-folderTtl::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1.8em;
  aspect-ratio: 1/1;
  background: url(/assets/images/common/i_folder.svg) no-repeat;
}

@media only screen and (max-width: 767px) {
  .c-folderTtl {
    font-size: 1.8rem;
  }
}
/*==================================
  10. Organization - 組織情報
==================================*/
/* common */
.c-orgList li > a,
.c-orgList li > span {
  display: inline-block;
}

/* layer1 */
.c-orgList__layer1 > li {
  padding-left: 0.5em;
}

.c-orgList__layer1 > li:before {
  content: "";
  position: relative;
  top: -2px;
  left: -8px;
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background: #333;
}

/* layer2 */
.c-orgList__layer2 > li {
  position: relative;
  padding-left: calc(0.5em + 16px);
}

.c-orgList__layer2 > li::before {
  content: "";
  border-top: 4px solid #FF7D43;
  width: 16px;
  position: absolute;
  top: 0.8em;
  left: 0;
}

.c-orgList__layer2 > li > a,
.c-orgList__layer2 > li > span {
  font-size: 2rem;
  font-weight: 700;
}

/* layer3 */
.c-orgList__layer3 > li {
  position: relative;
  padding-left: calc(0.25em + 20px);
}

.c-orgList__layer3 > li::before {
  content: "";
  width: 10px;
  height: 2.2em;
  background: #FF7D43;
  position: absolute;
  top: 0;
  left: 0;
}

.c-orgList__layer3 > li > a,
.c-orgList__layer3 > li > span {
  font-size: 2.2rem;
  font-weight: 700;
}

/* layer4 */
.c-orgList__layer4 > li {
  position: relative;
}

.c-orgList__layer4 > li::before {
  content: "";
  width: 100%;
  height: 3.2em;
  background: #F0F0F0;
  border-radius: 6px;
  position: absolute;
  top: 0;
  left: 0;
}

.c-orgList__layer4 > li > a,
.c-orgList__layer4 > li > span {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 2.4;
  position: relative;
  margin-left: 2rem;
}

.c-orgList__layer4 > li > span {
  color: #333333;
}

/* indent */
.c-orgList {
  margin-left: 20px;
}

.c-orgUnit > .c-orgList {
  margin-left: 0;
}

.c-orgList li > .c-orgList li {
  margin-top: 20px;
}

.c-orgList > li:not(:first-of-type) {
  margin-top: 60px;
}

@media only screen and (max-width: 767px) {
  .c-orgList__layer2 > li > a,
  .c-orgList__layer2 > li > span {
    font-size: 1.8rem;
  }
  .c-orgList__layer3 > li > a,
  .c-orgList__layer3 > li > span {
    font-size: 2rem;
  }
  .c-orgList__layer4 > li > a,
  .c-orgList__layer4 > li > span {
    font-size: 2.2rem;
  }
  .c-orgList {
    margin-left: 10px;
  }
  .c-orgList li > .c-orgList,
  .c-orgList li + li {
    margin-top: 10px;
  }
  .c-orgList:first-child > li:not(:first-of-type) {
    margin-top: 30px;
  }
}
/*==================================
  11. 404 - NotFound
==================================*/
.c-notfound {
  margin-top: 80px;
  text-align: center;
}

.c-notfound > *:not(:first-child) {
  margin-top: 35px;
}

.c-notfound > figure {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}

.c-notfound_ttl {
  font-size: 3.6rem;
  font-weight: 700;
}

@media only screen and (max-width: 767px) {
  .c-notfound {
    margin-top: 40px;
  }
  .c-notfound > figure {
    max-width: 70%;
  }
  .c-notfound_ttl {
    font-size: 2.4rem;
  }
}
/*==================================
  calendar - イベントカレンダー
==================================*/
.event-month {
  position: relative;
  max-width: 370px;
  margin-left: auto;
  margin-right: auto;
}

.event-month__text {
  line-height: 1;
  font-weight: 700;
  text-align: center;
}

.event-month__text span {
  display: block;
}

.event-month__text__num {
  font-size: 9rem;
}

.event-month__text__en {
  margin-top: 5px;
  font-size: 1.6rem;
}

.event-month__btn {
  position: absolute;
  top: 50%;
  width: 64px;
  height: 64px;
  z-index: 5;
}

.event-month__btn--prev {
  left: 0;
  transform: translateY(-50%) scale(-1);
}

.event-month__btn--next {
  right: 0;
  transform: translateY(-50%);
}

.event-month__btn::after {
  content: "";
  position: absolute;
  top: -2px;
  bottom: 0;
  left: 0;
  margin: auto;
  vertical-align: middle;
  left: 16px;
  width: 18px;
  height: 18px;
  border-top: 4px solid #212121;
  border-right: 4px solid #212121;
  transform: rotate(45deg);
}

@media screen and (max-width: 767px) {
  .event-month__btn::after {
    left: 12px;
    width: 12px;
    height: 12px;
  }
}
.event-tab {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 1199px) {
  .event-tab {
    gap: 5px;
  }
}
.event-tab__item {
  width: calc(20% - 10px); /* カテゴリ数 */
  font-size: 1.6rem;
}

@media screen and (max-width: 1199px) {
  .event-tab__item {
    width: calc(50% - 5px);
  }
}
.event-tab__btn {
  display: block;
  text-align: center;
  font-weight: 700;
  padding: 10px 1em;
  background: #fff;
  border: 1px solid #FF7D43;
  border-radius: 9999px;
  color: #212121;
  width: 100%;
  text-decoration: none;
}

.event-tab__btn:visited {
  color: inherit;
}

.event-tab__btn:hover, .event-tab__btn:focus, .event-tab__btn.current {
  background: #FF7D43;
}

.event-tab__btn.current {
  font-weight: 400;
}

.event-list {
  display: flex;
  align-items: center;
  padding: 20px 20px 20px 40px;
  border-bottom: 1px solid #cecece;
}

@media screen and (max-width: 1199px) {
  .event-list {
    display: block;
    padding: 20px 0;
  }
}
.event-list__title {
  white-space: nowrap;
  font-weight: 400;
  width: 10em;
  text-align: center;
}

@media screen and (max-width: 1199px) {
  .event-list__title {
    width: auto;
    text-align: left;
  }
}

.event-list__title--sat {
  color: #076baf;
}

.event-list__title--hol {
  color: #c34349;
}

.event-list__title__day span {
  font-weight: 700;
  font-size: 3rem;
}

.event-list__body {
  flex: 1;
  margin-left: 60px;
}

@media screen and (max-width: 1199px) {
  .event-list__body {
    margin-top: 10px;
    margin-left: 0;
  }
}

.event__item {
  display: flex;
}

@media screen and (max-width: 767px) {
  .event__item {
    display: block;
  }
}
.event__item:not(:first-child) {
  margin-top: 20px;
}

.event__label {
  display: grid;
}
@media only screen and (min-width: 768px) {
  .event__label {
    place-content: center;
  }
}

.event__label span {
  text-align: center;
  width: 10em;
  padding: 4px;
  font-size: 1.4rem;
  background: #F5F0E4;
  border-radius: 4px;
}
@media screen and (max-width: 767px) {
  .event__label span {
    padding: 0;
  }
}

.event__text {
  flex: 1;
  margin-left: 40px;
}

@media screen and (max-width: 767px) {
  .event__text {
    margin-top: 10px;
    margin-left: 0;
  }
}
.event__text a:hover, .event__text a:focus {
  text-decoration: none;
}

/*==================================
  Sitemap - サイトマップ
==================================*/
.p-sitemap-list + .p-sitemap-list {
  margin-top: 60px;
}
@media only screen and (max-width: 1199px) {
  .p-sitemap-list + .p-sitemap-list {
    margin-top: 30px;
  }
}